let blunt = await foundry.applications.api.DialogV2.confirm({window: {title : this.effect.name}, content :`<p>Appliquer la réduction des dégâts contondants ? (-3)</p>`})

if (blunt)
{
    args.modifiers.other.push({label : this.effect.name, details : "Réduction des Dégâts Contondants", value : -3})
}